body.hs
/*The background of the hub pages*/
{
background-color:#000000;
background-image:url('Images/BackBlack.jpg');
font-size:100%;
}

body.pointand
/*Point and click*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
font-size:100%;
}

table.main
/*The main table in which everything takes place*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
width:95%;
border:0;
margin-left:2%;
margin-right:2%;
}

table.menu
/*Table containing links to various components of the 'plex*/
{
background-color:#ffffff;
background-image:url('Images/BackRed.jpg');
width:80%;
border:1px solid black;
margin-left:10%;
margin-right:10%;
height:100px;
text-align:center;
vertical-align:center;
}

table.link
/*Internal table for linking within the above*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
width:100%;
border:1px solid black;
text-align:center;
vertical-align:center;
horizontal-align:center;
padding:2px;
}

td.link
/*Link cells for the above*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
border:1px solid black;
text-align:center;
vertical-align:center;
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
}

td.head
/*Header cells for the above*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
border:1px solid black;
text-align:center;
vertical-align:center;
width:40%;
padding:15px;
color:black;
font-size:1.5em;
font-family:Arial,"Sans-serif";
font-weight:bold;
}

td.desc
/*Description cells for the above*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
border:1px solid black;
text-align:center;
width:40%;
vertical-align:center;
padding:15px;
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
font-style:italic;
}

td.body
/*Body text cells for the above*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
border:1px solid black;
text-align:center;
width:40%;
vertical-align:center;
padding:15px;
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
}

td.lbody
/*Left-aligned body text cells for the above*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
border:1px solid black;
text-align:left;
width:40%;
vertical-align:center;
padding:15px;
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
}

td.word
/*A word in another language*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
border:1px solid black;
text-align:center;
width:40%;
vertical-align:center;
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
font-style:italic;
}

td.defi
/*The definition of the above words*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
border:1px solid black;
text-align:center;
width:40%;
vertical-align:center;
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
}

td.defi20
/*A definition cell for a 5-part table*/
{
background-color:#ffffff;
background-image:url('Images/BackWhite.jpg');
border:1px solid black;
text-align:center;
width:20%;
vertical-align:center;
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
}

h1
/*The main title of a page*/
{
color:black;
font-size:2.5em;
font-family:Arial,"Sans-serif";
text-align:center;
padding-top:15px;
padding-left:15px;
padding-right:15px;
}

h2
/*The subtitle of a page*/
{
color:black;
font-size:1.5em;
font-family:Arial,"Sans-serif";
text-align:center;
padding-left:15px;
padding-right:15px;
}

h3
/*Internal titles*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:justify;
font-weight:bold;
padding-left:15px;
padding-right:15px;
}

h4
/*Subtitles*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:justify;
font-style:italic;
font-weight:normal;
padding-left:15px;
padding-right:15px;
}

h5
/*Back-link*/
{
color:black;
font-size:1.5em;
font-family:Lucida Calligraphy,Lucida Handwriting,"Cursive";
text-align:center;
padding-left:15px;
padding-right:15px;
}

p.body
/*The main body text of a page*/
{
color:#000000;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:justify;
padding-left:15px;
padding-right:15px;
}

p.note
/*Centred body text*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:center;
padding-left:15px;
padding-right:15px;
}

p.link
/*A section containing links*/
{
color:black;
font-size:1em;
font-family:Arial,"Sans-serif";
text-align:center;
padding-left:15px;
padding-right:15px;
}

p.base
/*The alignment of the end of the page*/
{
text-align:center;
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
}

p.disc
/*Disclaimer links*/
{
color:black;
font-size:10px;
font-family:Arial,"Sans-serif";
text-align:center;
padding-left:15px;
padding-right:15px;
}

p.map
/*The site map*/
{
color:black;
font-size:10px;
font-family:Arial,"Sans-serif";
text-align:left;
padding-left:15px;
padding-right:15px;
}

/*How "a href" links are formatted*/
a:link {color:#c00000; text-decoration: underline; }
a:active {color:#800000; text-decoration: underline; }
a:visited {color:#800000; text-decoration: underline; }
a:hover {color:#c00000; text-decoration: none; }

/*All past here is experimental*/
